#container {
	position: relative;
	margin: 25px 160px;
	float: left;
}

#content {
	margin-left: 25px;
	margin-right: 25px;
}

.album-title {
	padding: 5px;
	font-size: 1.8em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.thumbnail-frame {
	position: absolute;
  left: 0;
  padding: 5px;
  background-color: #f7f7f7
}



.thumbnail-frame img {
        -webkit-box-shadow: 0px 2px 4px #333;
        -moz-box-shadow: 0px 2px 4px #333;
        box-shadow: 0 2px 4px #333;
}

#navcontainer ul li {
	margin: 6px 0;
	display: block;
	position: relative;
	font-size: 1.1em;
	list-style: none;
}





